### Function

# Ide UnsavedFiles from_context

#### Declaration

    IdeUnsavedFiles*
    ide_unsaved_files_from_context (
      IdeContext* context
    )

#### Description

Gets the unsaved files object for `context`.

Available since: | 3.32

#### Parameters

`context` | `IdeContext`
| An `IdeContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeUnsavedFiles`
| An `IdeContext`.
| The data is owned by the called function.